Search found 1 match

by fguevara1979
Thu Aug 28, 2014 11:59 am
Forum: Administrators
Topic: Error transportfile when install zimbra 8.5beta2
Replies: 24
Views: 3186

Error transportfile when install zimbra 8.5beta2

Hi there! Sorry to bother again with this question..but I have been trying to find a clear answer and I couldn't find any valid way to use external MTA with Zimbra 8.5 (with authentication of course). Even the docummentation on the Zimbra Wiki says that the new version does not support the usual...

Go to advanced search